:root {
  --Primary-600: #F9B565;
  --Primary-500: #F9B565;
  --Primary-400: #F9B565;
  --Loader-500: #F9B565;
  scrollbar-color: #F9B565 #F2F2F2;
}

::-webkit-scrollbar-thumb {
  background: #F9B565;
}

::-webkit-scrollbar-thumb:hover {
  background: #F9B565;
}

body.ecshape,
body.ecshape *:not([class^="fa"]):not([class*=" fa-"]):not(.slick-arrow) {
  font-family: MonaSans, sans-serif !important;
}

.sp-block-outer.sp-block-outer-whiteshark_header header .header-first .header-first-inner ul.menu-main li .main-menu-toggle-wrapper.active {
  color: #F9B565;
}

.sp-block-outer.sp-block-outer-whiteshark_header header .header-first .header-first-inner ul.menu-main li .main-menu-toggle-wrapper.active svg [fill] {
  fill: #F9B565;
}

.sp-block-outer.sp-block-outer-whiteshark_header header .header-first .header-first-inner ul.menu-main li .main-menu-toggle-wrapper.active svg [stroke] {
  stroke: #F9B565;
}

.button {
  background: #F9B565;
  color: #222222;
  font-family: MonaSans, sans-serif;
}

.button:focus,
.button:hover {
  background: #F9B565;
  color: #222222;
}

#cconsent-bar .ccb__right button,
#cconsent-bar button,
#cconsent-modal .ccm__footer button,
#cconsent-modal button {
  background: #F9B565 !important;
  color: #222222 !important;
  font-family: MonaSans, sans-serif;
}

.sp-block-outer.sp-block-outer-whiteshark_header header .header-first .header-first-inner ul.shop-items li.where-to-buy a {
  color: #FBD09D;
}

.sp-block-outer.sp-block-outer-home_categories .item.category-icon h3 {
  font-family: MonaSans, sans-serif;
  text-transform: uppercase;
}

.sp-block-outer.sp-block-outer-category_description .content .container .details h1 {
  font-family: MonaSans, sans-serif;
}

.sp-block-outer.sp-block-outer-home_categories .slick-dots {
  bottom: -32px;
}

.sp-block-outer.sp-block-outer-home_categories .slick-dots li {
  border: 1px solid #7A7A7A;
}

.sp-block-outer.sp-block-outer-home_categories .slick-dots li.slick-active {
  border-radius: 24px;
  background: #222222;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium .button,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium button,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content .button,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content button,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .button,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal button {
  background: #F9B565;
  color: #222222;
  font-family: MonaSans, sans-serif;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium .button:focus,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium .button:hover,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium button:focus,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium button:hover,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content .button:focus,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content .button:hover,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content button:focus,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content button:hover,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .button:focus,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .button:hover,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal button:focus,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal button:hover {
  background: #F9B565;
  color: #222222;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .item form .field button {
  background: #F9B565;
  color: #222222;
  font-family: MonaSans, sans-serif;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .item form .field button:focus,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .item form .field button:hover {
  background: #F9B565;
  color: #222222;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium .item .details .subtitle,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content .item .details .subtitle,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .item .details .subtitle {
  font-family: MonaSans, sans-serif;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium:not(.background) .item .details .subtitle,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .item .details .subtitle {
  color: #F78E13;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium.background .item .details .subtitle,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content .item .details .subtitle {
  color: #F9B565;
}

.sp-block-outer.sp-block-outer-image .item .details .subtitle {
  color: #F78E13;
}

.sp-block-outer.sp-block-outer-image .item .details .editor a {
  color: #F78E13;
}

.sp-block-outer.sp-block-outer-image .item .details .editor a:hover {
  text-decoration: underline;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium .label-checkbox input[type="checkbox"],
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content .label-checkbox input[type="checkbox"],
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .label-checkbox input[type="checkbox"] {
  accent-color: #F78E13;
}

.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_medium .label-checkbox .custom-checkbox.checked,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-banner_content .label-checkbox .custom-checkbox.checked,
.sp-block-outer.banners-grid .sp-block-outer.sp-block-outer-newsletter_signup_horizontal .label-checkbox .custom-checkbox.checked {
  background: #F78E13;
  border-color: #F78E13;
}

.sp-block-outer.sp-block-outer-where_to_buy .items .item .button.btn-type-3,
.sp-block-outer.sp-block-outer-distributors .items .item .button.btn-type-3 {
  color: #F9B565;
  font-family: MonaSans, sans-serif;
}

.sp-block-outer.sp-block-outer-where_to_buy .items .item .button.btn-type-3:focus,
.sp-block-outer.sp-block-outer-where_to_buy .items .item .button.btn-type-3:hover,
.sp-block-outer.sp-block-outer-distributors .items .item .button.btn-type-3:focus,
.sp-block-outer.sp-block-outer-distributors .items .item .button.btn-type-3:hover {
  color: #F9B565;
  text-decoration-color: #F9B565;
}

.sp-block-outer.sp-block-outer-where_to_buy .items .item .button.btn-type-3:hover,
.sp-block-outer.sp-block-outer-distributors .items .item .button.btn-type-3:hover {
  background: none;
}

.sp-block-outer.sp-block-outer-where_to_buy .items .item .button.btn-type-3 svg [fill],
.sp-block-outer.sp-block-outer-distributors .items .item .button.btn-type-3 svg [fill] {
  fill: #F9B565;
}

.sp-block-outer.sp-block-outer-where_to_buy .items .item .button.btn-type-3 svg [stroke],
.sp-block-outer.sp-block-outer-distributors .items .item .button.btn-type-3 svg [stroke] {
  stroke: #F9B565;
}

.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-first .footer-first-inner .column-1 > img[alt="We Care"] {
  display: none;
}

.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-first .footer-first-inner ul li a:hover,
.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-first .footer-first-inner ul li span:hover,
.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-second .footer-second-inner .sp-block-outer.menu ul li a:hover,
.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-signature .footer-signature-inner a:hover,
.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-signature .footer-signature-inner .column-1 .consent-edit:hover {
  color: #F9B565;
}

.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-first .footer-first-inner .column-4 form .field button {
  background: #F9B565;
  color: #222222;
  font-family: MonaSans, sans-serif;
}

.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-first .footer-first-inner .column-4 form .field button:focus,
.sp-block-outer.sp-block-outer-whiteshark_footer footer .footer-first .footer-first-inner .column-4 form .field button:hover {
  background: #F9B565;
  color: #222222;
}

@media (min-width: 768px) {
  .sp-block-outer.sp-block-outer-category_description .content .container .details .breadcrumb ul li > a,
  .sp-block-outer.sp-block-outer-category_description .content .container .details .breadcrumb ul li > span {
    color: #FFFFFF;
  }

  .sp-block-outer.sp-block-outer-category_description .content .container .details .breadcrumb ul li > a:hover {
    color: #FFFFFF !important;
  }

  .sp-block-outer.sp-block-outer-category_description .content .container .details .breadcrumb ul li .separator svg path {
    stroke: #FFFFFF;
  }
}

@media (max-width: 767px) {
  .sp-block-outer.sp-block-outer-category_description .content .container .details .breadcrumb ul li .separator svg path {
    stroke: #F9B565;
  }
}

.category-list-sorting .item.sorting-item .custom-dropdown .dropdown-open,
.category-list-sorting .item.sorting-item .custom-dropdown .dropdown-options .option,
.category-list-sorting .item.size-item .custom-dropdown .dropdown-open,
.category-list-sorting .item.size-item .custom-dropdown .dropdown-options .option {
  color: #F78E13;
}

.product-filters .content .filter-title,
.active-filters-wrapper .active-filters-title {
  color: #222222;
  font-family: MonaSans, sans-serif;
  font-size: 14px;
}

.product-filters .label-checkbox input[type="checkbox"] {
  accent-color: #F78E13;
}

.product-data .tabs ul.tab-titles li.tab-active,
.product-data .tabs ul.tab-titles li:hover {
  color: #F78E13;
  border-color: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row .item > .details .configuration .config-attribute .option:hover,
.product-details .configuration .config-attribute .option:hover {
  border-color: #F78E13;
  color: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row .item > .details .configuration .config-attribute .option.active,
.product-details .configuration .config-attribute .option.active {
  border-color: #F78E13;
  color: #F78E13;
  box-shadow: 0 0 0 1px #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-details .left .product-title-wrapper ul.product-links li a,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-details .left .product-title-wrapper ul.product-links li button {
  color: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-details .left .product-title-wrapper ul.product-links li a:focus,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-details .left .product-title-wrapper ul.product-links li a:hover,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-details .left .product-title-wrapper ul.product-links li button:focus,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-details .left .product-title-wrapper ul.product-links li button:hover {
  color: #F78E13;
  border-color: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .specification-item summary:hover,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .specification-item[open] summary,
.product-details .specification-item summary:hover,
.product-details .specification-item[open] summary {
  color: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .specification-item summary:hover::after,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .specification-item[open] summary::after,
.product-details .specification-item summary:hover::after,
.product-details .specification-item[open] summary::after {
  background-color: #F78E13;
  border-color: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .resource-item:focus,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .resource-item:hover {
  color: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .resource-item:focus .icon svg [stroke],
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .resource-item:hover .icon svg [stroke] {
  stroke: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .resource-item:focus .icon.download svg rect,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .resource-item:hover .icon.download svg rect {
  fill: #F78E13;
  stroke: #F78E13;
}

.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .resource-item:focus .icon.download svg path,
.sp-block-outer.sp-block-outer-product_details.product-details .product-row.row-specification .item > .details .resource-item:hover .icon.download svg path {
  stroke: #fff;
}

.active-filters-wrapper .clear-all-wrapper .clear-all-filters.button {
  color: #222222;
  font-family: MonaSans, sans-serif;
}

.active-filters-wrapper .clear-all-wrapper .clear-all-filters.button:focus,
.active-filters-wrapper .clear-all-wrapper .clear-all-filters.button:hover {
  color: #222222;
}

@media (max-width: 991px) {
  .category-list-sorting .item.responsive-filters-toggle {
    background: #F9B565;
    color: #222222;
    font-family: MonaSans, sans-serif;
  }

  .category-list-sorting .item.responsive-filters-toggle svg [fill] {
    fill: #222222;
  }

  .category-list-sorting .item.responsive-filters-toggle svg [stroke] {
    stroke: #222222;
  }

  .category-list-sorting .item.sorting-item {
    background: var(--Grayscale-100, #F7F7F7);
    color: #222222;
  }

  .category-list-sorting .item.sorting-item .custom-dropdown .dropdown-open {
    color: #222222;
  }

  .product-filters.active .content {
    scrollbar-color: #F9B565 #F2F2F2;
  }

  .product-filters.active .content::-webkit-scrollbar-thumb,
  .product-filters.active .content::-webkit-scrollbar-thumb:hover {
    background: #F9B565;
  }

  .product-filters .content .clear-all-filters-wrapper .button {
    background: #F9B565;
    color: #222222;
    font-family: MonaSans, sans-serif;
  }

  .product-filters .content .clear-all-filters-wrapper .button:focus,
  .product-filters .content .clear-all-filters-wrapper .button:hover {
    background: #F9B565;
    color: #222222;
  }
}
